<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="1.4.0" />
    <identifier value="org.openoffice.lv.hunspell.dictionaries" />
    <display-name>
        <name lang="en-US">Latvian spelling dictionary, and hyphenation rules</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة اللاتفية وقواعد الواصلة</name>
        <name lang="bg">Латвийски речници за правопис и сричкопренасяне</name>
        <name lang="ca">Letó: corrector ortogràfic i partició de mots</name>
        <name lang="cs">Slovník kontroly pravopisu a dělení slov pro lotyštinu</name>
        <name lang="de">Lettisches Wörterbuch für Rechtschreibprüfung und Silbentrennung</name>
        <name lang="el">Λετονικό ορθογραφικό λεξικό και συλλαβισμός</name>
        <name lang="es">Letón: corrector ortográfico y reglas de silabación</name>
        <name lang="fa">واژه‌نامه املایی، و قواعد خط‌فاصله‌گذاری لاتویایی</name>
        <name lang="fi">Latvian oikolukusanasto ja tavutussäännöt</name>
        <name lang="fr">Dictionnaire orthographique et règles de coupure des mots lettons</name>
        <name lang="hr">Pravopisni rječnik i pravila rastavljanja riječi letonskog jezika</name>
        <name lang="hu">Lett helyesírási szótár és elválasztási szabályok</name>
        <name lang="it">Dizionario ortografico lettone e regole di sillabazione</name>
        <name lang="ja">ラトヴィア語スペル辞書とハイフネーション規則</name>
        <name lang="kk">Латвия емле сөздігі және тасымалдау ережелері</name>
        <name lang="ko">라트비아어 맞춤법 사전 및 하이픈 규칙</name>
        <name lang="lt">Latvių kalbos rašybos tikrinimo ir žodžių kėlybos žodynai</name>
        <name lang="lv">Latviešu pareizrakstības vārdnīca un zilbjdales kārtulas</name>
        <name lang="nl">Lets spelling woordenboek en woordafbrekingsregels</name>
        <name lang="pl">Łotewski słownik ortograficzny i reguły dzielenia wyrazów</name>
        <name lang="pt-BR">Dicionário ortográfico e regras de hifenização em letão</name>
        <name lang="ro">Dicționar ortografic și reguli de despărțire în silabe pentru letonă</name>
        <name lang="ru">Латвийский орфографический словарь и правила переноса</name>
        <name lang="sl">Latvijski jezik – slovar za preverjanje črkovanja in vzorci za deljenje besed</name>
        <name lang="sv">Stavningsordlista och avstavningsregler för lettiska</name>
        <name lang="uk">Латвійський орфографічний словник та правила переносу</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="2.4" d:name="OpenOffice.org 2.4" />
    </dependencies>
    <publisher>
        <name xlink:href="http://dict.dv.lv" lang="en-US">Dicollecte-LV</name>
    </publisher>
</description>
